{% extends "src/html/layout/_template.njk" %}

{%- set header_border = true -%}
{%- set title = "Contact" -%}

{% block top %}
    <div class="heading-gray">
        <div class="heading-gray__wrap">
            <div class="container">
                <h1 class="heading-gray__title">{{ title }}</h1><!--/.heading-gray__title -->
                <div class="heading-gray__breadcrumb">
                    <ul class="breadcrumb">
                        <li class="breadcrumb__item">
                            <a href="#" class="breadcrumb__link">Home</a>
                        </li>
                        <li class="breadcrumb__item">
                            <span class="breadcrumb__active">{{ title }}</span>
                        </li>
                    </ul>
                </div><!--/.heading-gray__breadcrumb -->
            </div><!--/.container -->
        </div><!--/.heading-gray__wrap -->
    </div><!--/.heading-gray -->
{% endblock %}

{% block content %}

    <div class="contact">
        <div class="contact__main">
            <div class="contact__item">
                <div class="contact__item--icon">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="images/sprites/sprite-icons.svg#phone-alt" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </div><!--/.contact__item--icon -->
                <div class="contact__item--content">
                    <div class="contact__item--label">PHONE</div>
                    <div class="contact__item--value">
                        <a class="contact__item--phone" href="tel:+972 55-222-1422">+972 55-222-1422</a>
                    </div>
                </div><!--/.contact__item--content -->
            </div><!--/.contact__item -->
            <div class="contact__item">
                <div class="contact__item--icon">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="images/sprites/sprite-icons.svg#paper-plane" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </div><!--/.contact__item--icon -->
                <div class="contact__item--content">
                    <div class="contact__item--label">EMAIL</div>
                    <div class="contact__item--value">
                        <a class="contact__item--email" href="mailto:info@runeverywhere.online">info@runeverywhere.online</a>
                    </div>
                </div><!--/.contact__item--content -->
            </div><!--/.contact__item -->
            <div class="contact__item">
                <div class="contact__item--icon">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="images/sprites/sprite-icons.svg#paper-plane" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </div><!--/.contact__item--icon -->
                <div class="contact__item--content">
                    <div class="contact__item--label">ADDRESS</div>
                    <div class="contact__item--value">Israel, Ramat Gan, HaGefen 25</div>
                </div><!--/.contact__item--content -->
            </div><!--/.contact__item -->
        </div><!--/.contact__main -->
        <div class="contact__form">
            <div class="contact__form--title">Feedback</div>
            <form>
                <div class="form-group">
                    <label class="form-label">Your name</label>
                    <div class="field">
                        <input type="text" name="name" class="field__input" placeholder="">
                    </div>
                </div><!--/.form-group -->
                <div class="form-group">
                    <label class="form-label">Your email</label>
                    <div class="field">
                        <input type="text" name="email" class="field__input" placeholder="">
                    </div>
                </div><!--/.form-group -->
                <div class="form-group">
                    <label class="form-label">Subject</label>
                    <div class="field">
                        <input type="text" name="subject" class="field__input" placeholder="">
                    </div>
                </div><!--/.form-group -->
                <div class="form-group">
                    <label class="form-label">Your message (optional)</label>
                    <div class="field">
                        <textarea name="message" class="field__input" rows="4"></textarea>
                    </div>
                </div><!--/.form-group -->
                <button class="btn btn-yellow" type="button">Submit</button>
            </form>
        </div><!--/.contact__form -->
    </div><!--/.contact -->

{% endblock %}

